/*
Theme Name: Infographer Child
Theme URI: http://demo.qodeinteractive.com/infographer/
Description: A child theme of Infographer Theme
Author: Qode Interactive
Author URI: http://www.qodeinteractive.com/
Version: 1.0.0
Template: infographer
*/
@import url("../infographer/style.css");
.page.page-id-17 .column_inner .icon { background-position: -5773px center; border: 1px solid rgb(49, 141, 222)!important; border-radius: 50%; height: 15px !important; width: 15px !important;}
.page.page-id-17 .icon_box_inner { display: inline-block; float: right; padding:0px; width: 90%; margin-top:-2px;}
/*.page.page-id-17 .column_inner .icon.retina.black.light_bulb {	background: url(http://tme.aceleague.com.au/wp-content/themes/infographer/img/servic1.png) no-repeat;	background-size: 48px 40px !important; }*/
.page.page-id-17 .column_inner .icon.retina.black.light_bulb {	background: none;	background-size: 48px 40px !important; }
.icon_box_text li{ margin:10px 0 0 20px !important;}
